/*----------------------- index */
.capa-car-bk {
background: url(images/20_main_img.jpg) no-repeat center -10px / cover;
}
#capa-car-index {
width: 100%;
height: 450px;
margin: 50px 0 250px;
}
.capa-car-contents {
width: 50%;
height: 450px;
position: relative;
}
.cc-text-plate {
position: absolute;
top: 350px;
width: 58%;
margin: 0 12%;
background: #fff;
height: 210px;
padding: 30px 9% 0;
}
#container .cc-text-plate h3 {
text-align: center;
color: #09459e;
font-size: 2.2rem;
margin: 0 0 min(5vw,30px);
}
.cc-bk-img01 {
background: url(images/20_01.jpg) no-repeat center / cover;
}
.cc-bk-img02 {
background: url(images/20_02.jpg) no-repeat center / cover;
}
@media screen and (max-width: 640px) {
/*----------------------- index */
  .capa-car-bk {
    background-position:center 10%;
  }
  #capa-car-index {
        height: auto;
        margin: 30px 0 0;
  }
  .capa-car-contents {
    width: 100%;
    height: auto;
    margin: 0;
    padding-top: 1px;
    background-size: 100% auto;
    background-position: top center;
  }
  .cc-text-plate {
        position: static;
        width: 84%;
        margin: 200px auto 0;
        height: auto;
        padding: 20px 3% 50px;
  }
  #container .cc-text-plate h3 {
    font-size: 1.9rem;
  }
  #container .cc-text-plate p {
    font-size: 1.3rem;
  }
}